@media screen and (max-width: 1230px) {
    #site-logo, .menu-main-container, .nav-buttons-search, #content-container, #footer {
        border-left: none;
        border-right: none;
    }
}
/*for print mode hide the top area and footer*/
@media print {
    #pagewrap {
        display: none;
    }
}

@media screen and (max-width: 760px) {
	
    #content {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}
	
	#sidebar {
		width: 100% !important;
		max-width: 100% !important;
		float: none;
		clear: both;
	}

	#sidebar .secondary {
		width: 48%;
	}
	
	#site-logo, #site-description, #main-nav  {
		position: static !important;
	}
	
	#header {
		height: auto !important;
	}
	
	.social-widget {
		position: static !important;
		padding: 10px 0;
		float: none;
	}

	#header #searchform {
		left: auto !important;
		right: 0 !important;
		top: 20px !important;
	}
	
	#site-logo a {
		font-size: 30px;
	}

	#site-description {
		margin: 0 0 10px;
	}
	
	#nav-bar {
		display: none;
	}
	
	.list-thumb-image .post-content {
		overflow: visible;
	}

	.list-large-image .post-content {
		overflow: visible;
	}

}


@media screen and (max-width: 600px) {
	
	.loops-wrapper.grid4 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}

	.loops-wrapper.grid3 .post {
		width: 100%;
		margin-left: 0;
		float: none;
	}
	
	.post-video {
		clear: both;
	}

}

@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

	.col4-1,
	.col4-2, .col2-1,
	.col4-3,
	.col3-1,
	.col3-2	 {
		margin-left: 0 !important;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.mobile-button {
        padding: 7px 10px;
		margin: 4px;
		display: block;
		float: right;
		cursor: pointer;
        color: #fff;
        background-color: #0e0e0e;
        border-color: #040404 #040404 #000;
        border-style: solid;
        border-width: 1px;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
        -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);
        border-radius: 3px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        background-image: linear-gradient(to bottom,#151515,#040404);
	}
	.mobile-button:after {
		border: solid 1px #7a7a7a;
		padding: 1px;
		
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: -1px;
		left: -1px;
		z-index: -1;
		
		background-color: #c3c3c3;
	

		/*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjM1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.35) 0%, rgba(0,0,0,0.1) 100%);
		background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.35) 0%,rgba(0,0,0,0.1) 100%);
		background-image: linear-gradient(to bottom,  rgba(255,255,255,0.35) 0%,rgba(0,0,0,0.1) 100%);
		
		box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px rgba(255,255,255,.5), 0 1px 2px rgba(0,0,0,.2);*/
		border-radius: 5px;
	}
	/* IE8 menu icon fix */
	.ie8 .mobile-button:after {
		padding: 0;
		background-color: transparent;
	}

	/************************************************************************************
	MAIN NAV (MOBILE)
	*************************************************************************************/
	
	/* menu icon */
	/*#menu-icon {*/
		/*background: url(images/menu-icon.png) no-repeat center center;*/
/*		background-color:#c3c3c3 \9 !important;*/ /* IE fix */
	/*}*/
	
	/* main nav */
	#main-nav {
		clear: both;
		position: absolute !important;
		top: 120px;
		right: 0 !important;
		left: auto !important;
		bottom: auto !important;
		width: 160px;
		z-index: 1000;
		padding: 10px 5px;
		background: #fff !important;
		border: solid 1px #999 !important;
		display: none; /* visibility will be toggled with jquery */
		box-shadow: 1px 2px 0 rgba(0,0,0,.2);
		border-radius: 5px;
	}
	#main-nav li {
		clear: both;
		float: none;
		margin: 5px 0 5px 10px !important;
		padding: 0 !important;
		border: none !important;
		box-shadow: none !important;
		background: none !important;
	}
	#main-nav a, 
	#main-nav ul a {
		font: inherit !important;
		text-transform: inherit !important;
		background: none !important;
		width: auto !important;
		display: inline !important;
		padding: 0 !important;
		color: #666 !important;
		border: none !important;
		text-shadow: none !important;
		box-shadow: none !important;
	}
	/*#main-nav a:hover, 
	#main-nav ul a:hover {
		background: none !important;
		color: #000 !important;
	}*/
	
	/* dropdown */
	#main-nav ul {
		position: static;
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		border-radius: 0;
		box-shadow: none;
	}

	/************************************************************************************
	MAIN NAV
	*************************************************************************************/
	#main-nav a {
		margin: 0 10px 5px 0;
		padding: 4px 7px;
	}
	
	/************************************************************************************
	LAYOUT
	*************************************************************************************/
	/* loops-wrapper */
	.loops-wrapper {
		margin-left: 0 !important;
		width: auto !important;
	}

	/* post */
	.post {
		width: auto !important;
		max-width: 100% !important;
		margin-left: 0 !important;
		float: none !important;
	}
	
	/************************************************************************************
	POST NAV
	*************************************************************************************/
	.post-nav .prev, .post-nav .next {
		display: block;
		width: 100%;
		clear: both;
		margin-bottom: 10px;
	}
	
	/************************************************************************************
	COMMENTS
	*************************************************************************************/
	.commentlist {
		padding-left: 0;
	}
	.commentlist .commententry {
		clear: left;
	}
	.commentlist .avatar {
		float: left;
		width: 40px;
		height: 40px;
		margin: 0 10px 10px 0;
	}
	
	/************************************************************************************
	WOOCOMMERCE SUPPORT
	*************************************************************************************/
	.woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary {
		float: none !important;
		width: 100% !important;
	}

}

@media screen and (min-width: 481px) {

	/* ensure #nav is visible on desktop version */
	#main-nav {
		display: block !important;
	}
	/*#menu-icon span {
		display: none;
	}*/

}